.qf-how-to__container {
    padding-block: 3rem;
}

.qf-how-to__container h1 {
    margin-bottom: 3rem;
}

.qf-how-to__container .qf-how-to__video {
    display: flex;
    justify-content: center;
    margin-bottom: 2rem;
}

.qf-how-to__container .qf-how-to__video iframe {
    --video-width: 1000px;

    width: var(--video-width);
    height: calc(var(--video-width) / (16 / 9));
}

.qf-how-to__container h3:not(:first-of-type) {
    margin-top: 1.5rem;
}

.qf-how-to__container h3 {
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.qf-how-to__container p {
    font-size: 1.25rem;
    line-height: 1.5rem;
}

.qf-how-to__container a {
    font-weight: 700;
    text-decoration: none;
    color: var(--font-color);
    transition: color 0.2s;
}

.qf-how-to__container a:hover {
    color: var(--tertiary-color);
}

/*****************************************************************
* MEDIA QUERIES
******************************************************************/

@media only screen and (max-width: 1300px) {
    .qf-how-to__container .qf-how-to__video iframe {
        --video-width: 800px;
    }
}

@media only screen and (max-width: 1000px) {
    .qf-how-to__container .qf-how-to__video iframe {
        --video-width: 600px;
    }
}

@media only screen and (max-width: 750px) {
    .qf-how-to__container .qf-how-to__video iframe {
        --video-width: 450px;
    }
}

@media only screen and (max-width: 560px) {
    .qf-how-to__container h1 {
        font-size: 1.5rem;
    }

    .qf-how-to__container .qf-how-to__video iframe {
        --video-width: 400px;
    }
}

@media only screen and (max-width: 500px) {
    .qf-how-to__container .qf-how-to__video iframe {
        --video-width: 350px;
    }
}

@media only screen and (max-width: 450px) {
    .qf-how-to__container .qf-how-to__video iframe {
        --video-width: 320px;
    }
}